/*WP必須クラス*/
.wp-caption{
	max-width: 100%;
	margin-bottom:10px;
}
.wp-caption-text{
	padding: 10px;
	margin-bottom: 0;
}
.sticky{
	background: #FAFAFA;
	border-top: 4px solid #F00;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.gallery-caption{
	font-size: 0.8em;
}
.bypostauthor{
	color: #999;
}
.alignright{
	float: right;
	margin-left: 10px;
}
.alignleft{
	float: left;
	margin-right: 10px;
}
.aligncenter{
	text-align: center;
}
.screen-reader-text{
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}

/* スマホ時に回り込みを解除*/
@media screen and (max-device-width: 800px) {
  .alignright{
  	float: none;
  	margin-left: 0;
  }
  .alignleft{
  	float: none;
  	margin-right: 0;
  }
}
